[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TReader.ReadUnicodeString

Read a UnicodeString value from the stream

## Declaration

Source position: classesh.inc line 1286

`public function TReader.ReadUnicodeString: UnicodeString;`

## Description

ReadUnicodeString reads a UnicodeString string from the stream. The stream can contain a string from any type, it will be converted to UniCodeString.

## See also

TAbstractObjectReader.ReadUnicodeString |  | Read a unicode string value
TWriter.WriteUnicodeString |  | Write a unicode string to the stream.

Documentation generated on: Feb 26 2014